.textDownlist{float:left; width:98%; height: auto; margin:10px 0px 0px 10px;}
.textDownlist p{font-size:16px; font-weight:bold; color:#217DE5;}                                          
ul.listDwn{float:left; width:90%; height: auto; margin:10px 0px 10px 10px;}
ul.listDwn li{float:left; width:100%; height: auto; margin:0px 0px 10px 0px;}
ul.listDwn li p{float:left; font-size:14px !important; font-weight:300 !important; color:#217DE5; margin:0px 0px 0px 5px;}

.instructionsDown{float:left; width:100%; height: auto; margin:20px 0px 20px 0px;}
.instructionsDown p{font-size:16px; font-weight:bold; color:#424242;}                                
ul.listInstruction{float:left; width:90%; height: auto; margin:10px 0px 10px 10px;}
ul.listInstruction li{float:left; width:100%; height: auto; margin:0px 0px 10px 0px; list-style-type:none;}
ul.listInstruction li p{float:left; font-size:14px !important; font-weight:300 !important; color:#424242; margin:0px 0px 0px 5px;}

.otherLinksAlt{
	float:left;
	width:auto;
	 height:auto
}
.textWhite
{
	float:left;
	 color:#fff !important;
	 width:auto;
	 margin:0px 0px 0px 10px
}
ul.listlinkAlternative{
	float:left;
	 width:auto;
	 height: auto;
	 margin:0px 0px 10px 0px !important;
	 list-style-type: none !important
}
ul.listlinkAlternative li{
	float:left;
	width:auto;
	font-size: 12px;
	margin-right:5px;
}
	 ul.listlinkAlternative li a
{
	 margin-left:5px !important;
	 color:#424242 !important;
	 
}
.centerContentAlt
{
	margin:0px auto !important;
	 width:auto;
	height:auto
}
.centerContent
{
	margin:0px auto !important;
	 width:750px;
	height:auto;
	 
}
.borderDown
{
	border:1px solid #d5d3d3 !important
}
.newDownloadLink a
{
	margin:0px 0px 0px 8px !important;
	 float:left;
	 width:95%;
	 text-align: center;
	 font-size:20px;
	 color:#fff !important
}
.newDownloadLink
{
	margin: 0px auto !important;
	 width:300px !important;
	 height:36px !important;
	 background:url(/img/tg/down.png) !important;
	 padding-top: 10px !important
}
.textContentLink
{
	float:left;
	width: 98%;
	 height: auto;
	 font-size:12px
}
.imglinks
{
	float:left;
	 width:auto;
	 margin:10px 0px 10px 10px
}
	 .contentImgLinks p
{
	font-size:16;
	 color:#fff !important
}
	 .contentImgLinks
{
	float: left;
	 width:97%;
	 height: auto;
	 margin:10px 0px 10px 10px
}
.contentLinks
{
	float:left;
	 width:750px;
	 height:auto;
	 background-color: #4371a2 !important;
	 margin: 20px 0px 0px 0px
}
.fullWidth
{
	width:100%
}
.textCenter
{
	text-align:center
}
.marginHeight20
{
	margin-top:20px;
	margin-bottom:20px
}
.marginTop14
{
	margin-top:14px
}
.inlineList li
{
	list-style-type:none;
	display:inline
}
.fullSearch
{
	width:auto !important;
	margin:0 !important
}
.padding20
{
	padding:20px
}
.lightGray
{
	background:#F1F1F1
}
.lightBlack
{
	background:#666666
}
	form
{
	margin:0
}
.center
{
	text-align:center
}
.icon-yt-play:before
{
	content:"\f16a"
}
.widget
{
	margin-bottom:20px
}
.widget.categories h2
{
	margin:0;
	background:#2C5082;
	color:#FFF;
	padding-left:20px;
	font-size:1.2em;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px
}
.widget.categories ul
{
	margin:0
}
.widget.categories ul li
{
	list-style-type:none;
	border-bottom:1px solid #D0D5DC;
	background:#E9EDF2;
	padding:4px 15px 4px 20px
}
.widget.categories ul li a
{
	color:#4A4A4A;
	font-size:1em
}
.widget.details
{
	background:#EDEDED;
	padding:10px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px
}
.widget.details h2
{
	margin:0;
	font-size:2em;
	color:#8A8A8A
}
.widget.details ul
{
	margin:0
}
.widget.details ul li
{
	list-style-type:none;
	margin:10px 0
}
.widget.details ul li span
{
	display:block;
	background:#F5F5F5
}
.widget.details ul li span .icon-star
{
	color:#9E9E9E
}
.widget.relatedDownloads h2
{
	margin:0;
	background:#2C5082;
	color:#FFF;
	padding-left:20px;
	font-size:1.2em;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px
}
.widget.relatedDownloads ul
{
	margin:0
}
.widget.relatedDownloads ul li
{
	list-style-type:none;
	padding:5px;
	border-bottom:1px dotted #D0D5DC
}
.widget.relatedDownloads ul li .imgRelated,.widget.relatedDownloads ul li .linkRelated
{
	float:left;
	display:block
}
.widget.relatedDownloads ul li .imgRelated img,.widget.relatedDownloads ul li .linkRelated img
{
	width:50px;
	max-height:40px;
	margin-right:5px
}
.widget.relatedDownloads ul li .linkRelated
{
	width:66%
}
.widget.relatedTranscriptions h2
{
	margin:0;
	background:#2C5082;
	color:#FFF;
	padding-left:20px;
	font-size:1.2em;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px
}
.widget.relatedTranscriptions ul
{
	margin:0
}
.widget.relatedTranscriptions ul li
{
	list-style-type:none;
	padding:5px;
	border-bottom:1px dotted #D0D5DC
}
.widget.relatedTranscriptions ul li img
{
	width:40px;
	height:40px;
	margin-right:5px
}
.widget.relatedTranscriptions ul li a:hover
{
	text-decoration:none
}
.widget.relatedVideo h2
{
	margin:0;
	background:#2C5082;
	color:#FFF;
	padding-left:20px;
	font-size:1.2em;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px
}
.widget.relatedVideo ul
{
	margin:0
}
.widget.relatedVideo ul li
{
	list-style-type:none;
	padding:2px;
	margin-top:5px;
	width:100%;
	display:block;
	float:left
}
.widget.relatedVideo ul li img
{
	width:40px;
	height:40px;
	margin-right:5px
}
.widget.relatedVideo ul li span
{
	width:80%;
	float:left
}
.widget.relatedVideo ul li i
{
	width:20%;
	float:left;
	text-align:center;
	padding-top:5px;
	font-size:2em;
	color:#6688BD
}
.widget.relatedVideo ul li a:hover
{
	text-decoration:none
}
.widget.relatedVideo ul li:nth-child(odd)
{
	background:#FFF
}
.widget.relatedDownloadPage
{
	margin-top:14px
}
.widget.relatedDownloadPage .row-fluid
{
	padding:0;
	width:100%;
	margin:10px 0 0 0
}
.widget.relatedDownloadPage .row-fluid li
{
	border:0;
	background:#F5F5F5;
	padding:1%;
	height:200px;
	position:relative;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px
}
.widget.relatedDownloadPage .row-fluid li h1
{
	font-size:1.25em;
	margin:0;
	line-height:22px
}
.widget.relatedDownloadPage .row-fluid li p
{
	margin:0 0 20px 0
}
.widget.relatedDownloadPage .row-fluid li a
{
	display:block
}
.widget.relatedDownloadPage .row-fluid li a.readMore
{
	position:absolute;
	right:10px;
	bottom:10px
}
.widget.relatedDownloadPage .row-fluid li .row-fluid
{
	padding:0
}
.widget.topDownloads ol
{
	counter-reset:li;
	margin:0;
	padding:0
}
.widget.topDownloads ol li
{
	position:relative;
	padding:8px 40px 8px 8px;
	border-bottom:1px dotted #EAEAEA;
	list-style-type:none
}
.widget.topDownloads ol li a
{
	margin-left:20px;
	display:block
}
.widget.topDownloads ol li:nth-child(even)
{
	background:#F5F5F5
}
.widget.topDownloads ol li:before
{
	position:absolute;
	left:0;
	top:7px;
	width:24px;
	height:24px;
	line-height:24px;
	text-align:center;
	content:counter(li);
	counter-increment:li;
	color:#333
}
.widget.latestTweets iframe
{
	max-width:auto !important;
	min-width:0 !important;
	width:100% !important
}
.widget.overallRating h2
{
	margin:0;
	background:#2C5082;
	color:#FFF;
	padding-left:20px;
	font-size:1.2em;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px
}
.widget.overallRating ul
{
	margin:0
}
.widget.overallRating ul li
{
	list-style-type:none;
	padding:5px
}
.widget.overallRating ul li .raty
{
	float:right
}
.widget.overallRating ul li .raty img
{
	width:16px;
	height:16px;
	margin-right:5px
}
.widget.overallRating ul .total
{
	text-transform:uppercase;
	border-top:1px dotted #D0D5DC;
	font-weight:bold
}
.widget.editor
{
	margin:0;
	background:#EDEDED;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px
}
.widget.editor a:hover
{
	text-decoration:none
}
.widget.editor span
{
	color:#8A8A8A
}
.widget.prosCons
{
	width:100%;
	margin:4% 0
}
.widget.prosCons .green-pros,.widget.prosCons .red-cons
{
	width:50%;
	float:left
}
.widget.prosCons .green-pros .pros-wrap,.widget.prosCons .green-pros .cons-wrap,.widget.prosCons .red-cons .pros-wrap,.widget.prosCons .red-cons .cons-wrap
{
	font-weight:bold;
	text-transform:uppercase;
	border-bottom:1px solid;
	width:15%
}
.widget.prosCons .green-pros .pros-wrap,.widget.prosCons .red-cons .pros-wrap
{
	color:green
}
.widget.prosCons .green-pros .cons-wrap,.widget.prosCons .red-cons .cons-wrap
{
	color:red
}
.widget.prosCons .green-pros ul,.widget.prosCons .red-cons ul
{
	margin:0 0 0 10px
}
.widget.prosCons .green-pros ul li,.widget.prosCons .red-cons ul li
{
	border:0;
	list-style-type:none
}
.widget.prosCons .green-pros ul li .icon-ok,.widget.prosCons .green-pros ul li .icon-remove,.widget.prosCons .red-cons ul li .icon-ok,.widget.prosCons .red-cons ul li .icon-remove
{
	margin-right:5px
}
.widget.prosCons .green-pros ul li .icon-ok,.widget.prosCons .red-cons ul li .icon-ok
{
	color:green
}
.widget.prosCons .green-pros ul li .icon-remove,.widget.prosCons .red-cons ul li .icon-remove
{
	color:red
}
.widget.report h2
{
	margin:0;
	background:#2C5082;
	color:#FFF;
	padding-left:20px;
	font-size:1.2em;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px
}
.widget.report ul
{
	margin:0
}
.widget.report ul li
{
	list-style-type:none;
	border-bottom:1px solid #D0D5DC;
	background:#E9EDF2;
	padding:4px 15px 4px 20px
}
.widget.report ul li a
{
	color:#005580;
	font-size:1em
}
.widget.report ul li a:hover
{
	text-decoration:none
}
.widget.report ul li i
{
	margin-right:5px;
	color:#005580
}
.ads300
{
	margin-left:-27px
}
.ads250
{
	margin-bottom:15px
}
	@media (min-width: 979px) and (max-width: 1199px)
{
.logo img
{
	width:90%;
	margin-top:13px
}
.showSearchModal form
{
	margin-left:-200px
}
.ads250
{
	width:200px;
	height:200px;
	overflow:hidden
}
.listProgram li .details .title,.details .desc,.softDownloadList.btn
{
	font-size:.9em !important
}
.listProgram li .details .softDownloadList
{
	right:7px !important;
	bottom:7px !important
}
.btn.downloadBtn
{
	font-size:1.5em !important
}
.asideContent
{
	width:25%  !important
}
.widget.relatedDownloadPage .row-fluid li
{
	height:245px !important
}
.widget.topDownloads
{
	width:94% !important
}
.ads728download
{
	margin-left:-28px !important
}
.downloadSection .span5
{
	width:47% !important
}
.downloadSection .span7
{
	width:50% !important
}
.downloadSection h1
{
	font-size:1.5em  !important;
	margin:0  !important
}
.downloadSection h2
{
	font-size:1.2em  !important
}
.downloadSection p
{
	font-size:.9em  !important
}
.downloadSection .links .downloadLink.aboutDownload
{
	font-size:.8em  !important
}
.downloadSection .links h2
{
	font-size:.9em !important
}
.downloadSection .links li
{
	font-size:.9em !important
}
.listCategories li
{
	height:254px !important
}
.productDetails h1
{
	font-size:1.5em !important
}

}
	@media (min-width: 768px) and (max-width: 979px)
{
.form-wrapper
{
	padding:8px !important;
	width:400px !important
}

.centerContent{
	width: 700px !important;
	margin:0px auto !important;
}

.contentLinks {
	width: 700px !important;
float: left !important;
margin: 5px 0px 10px 0px !important;
}

.contentImgLinks {
    width:  100% !important;
    margin: 0px !important;
}

.newDownloadLink {
    margin: 0px auto !important;
}



.form-wrapper input
{
	width:280px !important
}
.listProgram li:nth-child(odd)
{
	background:none !important;
	border-right:1px solid #E0E0E0
}
.listProgram li
{
	width:47% !important
}
.ads728
{
	width:468px;
	height:60px;
	overflow:hidden
}
.productSection [class*="span9"],.productSection [class*="span3"]
{
	width:100% !important;
	float:none !important
}
.asideContent
{
	width:23% !important
}
.listProgram.listCategories li
{
	width:100% !important;
	border:0
}
.listProgram.listCategories li:nth-child(odd)
{
	border:0
}
	footer .terms li
{
	margin-right:7px !important
}
	footer .copy
{
	font-size:.9em !important
}
.pagination
{
	float:none !important;
	text-align:center
}
.listProgram li
{
	border-bottom:1px solid #E0E0E0
}
.ads250
{
	width:468px;
	height:60px;
	overflow:hidden;
	margin:15px auto
}
.downloadSection .span5
{
	width:57%
}
.downloadSection .span7
{
	width:40%
}
.downloadSection h1,h2
{
	font-size:1.25em;
	margin:0
}
.downloadLink.aboutDownload,.downloadSection p
{
	font-size:.9em
}
.links h2
{
	font-size:1.25em !important
}
.links ul li
{
	font-size:.9em !important
}
.showSearchModal
{
	position:relative !important;
	display:block !important;
	float:none !important;
	margin-bottom:20px
}
.showSearchModal .searchForm
{
	position:relative;
	background:none;
	width:auto;
	padding:0;
	margin:0
}
.showSearchModal .searchForm #appendedInputButton
{
	width:93% !important
}
.widget.relatedDownloadPage .row-fluid li
{
	width:100%;
	height:auto;
	margin:0;
	border-bottom:1px solid #E7E7E7
}
.ads336
{
	width:250px;
	height:250px;
	overflow:hidden
}

}
	@media (max-width: 767px)
{
.form-wrapper
{
	float:none !important;
	margin:0 auto;
	margin-top:20px
}
.breadcrumb,.widget.categories,.widget.facebookBox,.widget.latestTweets,.widget.overallRating,.widget.relatedDownloads,.widget.relatedTranscriptions,.widget.topDownloads,.widget.report,.widget.relatedDownloadPage,.widget.relatedVideo,.widget.otherVersions
{
	display:none
}

.centerContent{
	width: 420px !important;
	margin:0px auto !important;
}

.contentLinks {
	width: 420px !important;
float: left !important;
margin: 5px 0px 10px 0px !important;
}

.contentImgLinks {
    width:  100% !important;
    margin: 10px 0px 0px 0px !important;
}

.imglinks {
    margin: 0px 0px 0px 0px !important;
}

.newDownloadLink {
    margin: 0px auto!important;
}


.softLogo,.row-fluid.productDetails .span11 h1
{
	float:left
}
.row-fluid.productDetails .span11 h1
{
	margin:0 0 10px 20px
}
.asideContent
{
	width:30% !important
}
.downloadHeader
{
	clear:both
}
.listProgram li
{
	width:48% !important
}
.btn.downloadBtn
{
	font-size:1.25em !important
}
.ads728
{
	width:468px;
	height:60px;
	overflow:hidden;
	margin:0 auto;
	float:none !important;
	margin-top:10px;
	text-align:center
}
.logo
{
	display:block;
	text-align:center
}
.search
{
	display:none !important
}
.breadcrumb
{
	float:none !important;
	width:auto
}
.pagination
{
	float:none !important;
	text-align:center
}
	footer .copy
{
	text-align:center
}
.inlineList.pull-right.terms
{
	float:none !important;
	text-align:center
}
.showSearchModal
{
	position:relative !important;
	display:block !important;
	float:none !important;
	margin-bottom:20px
}
.showSearchModal .searchForm
{
	position:relative;
	background:none;
	width:auto;
	padding:0;
	margin:0
}
.showSearchModal .searchForm #appendedInputButton
{
	width:94% !important
}
.listProgram li
{
	border-bottom:1px solid #E0E0E0
}
.downloadBtn
{
	margin-bottom:20px
}
.ads336
{
	margin-top:20px
}
.widget.relatedDownloadPage .row-fluid li
{
	height:auto !important;
	margin-bottom:10px !important
}

}
	@media (max-width: 480px)
{
.form-wrapper
{
	width:100% !important;
	padding:0 !important
}
.form-wrapper input
{
	width:64.2% !important
}

.centerContent{
	width: 300px !important;
	margin:0px auto !important;
}

.contentLinks {
	width: 268px !important;
float: left !important;
margin: 5px 0px 10px 0px !important;
}

.contentImgLinks {
    width: 100% !important;
    margin: 10px 0px 0px 0px !important;
}

.imglinks {
    margin: 0px 0px 0px 76px !important;
}

.newDownloadLink {
	width:245px !important;
    margin: 0px 0px 0px 0px !important;
}

.form-wrapper button
{
	width:32% !important
}
.important span
{
	display:none
}
.important .sortDownload
{
	float:none !important;
	margin:0;
	background:#2C5082;
	color:#FFF;
	font-size:.8em;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px
}
.listProgram li
{
	width:98% !important;
	height:auto !important;
	padding:.5em 1% !important
}
.listProgram li .softDownloadList.btn
{
	display:none !important
}
.softLogo,.share,.widget.editor,.productDetails .span1,.aftDownloadDetail,.widget.details
{
	display:none
}
	article.content .blockquoteProduct
{
	width:100%;
	font-size:1em !important
}
.btn.downloadBtn.topButton
{
	display:block !important;
	margin:0 !important;
	float:none !important
}
.pagination
{
	float:none !important;
	text-align:center
}
.pagination ul li
{
	display:none
}
.pagination ul .showNext,.pagination ul .showPrev
{
	display:block !important;
	float:left
}
.pagination ul .showNext a,.pagination ul .showPrev a
{
	padding:10px 18px;
	background:#2C5082;
	color:#FFF;
	border-radius:5px
}
.pagination ul .showNext a:hover,.pagination ul .showPrev a:hover
{
	background:#2C5082
}
	footer
{
	margin:0 !important
}
	footer .copy
{
	text-align:center
}
	footer .terms
{
	display:none
}
.inlineList.pull-right.terms
{
	float:none
}
.inlineList.pull-right.terms li
{
	display:block;
	text-align:center;
	margin-bottom:10px;
	background:#F4F6F9;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px
}
.inlineList.pull-right.terms li a
{
	color:#858585
}
.search
{
	display:none !important
}
.breadcrumb
{
	width:auto !important;
	float:none !important
}
.ads728
{
	width:234px;
	height:60px;
	overflow:hidden;
	float:none !important;
	margin:0 auto;
	text-align:center
}
.logo
{
	display:block;
	margin-bottom:20px
}
.btn.btn-custom.downloadBtn
{
	margin:20px 0
}
.btn.btn-custom.downloadBtn i
{
	display:none
}
.ads336
{
	width:250px;
	height:250px;
	overflow:hidden;
	margin:0 auto
}
.aftDownloadDetail
{
	margin-bottom:10px
}
.showSearchModal
{
	position:relative !important;
	display:block !important;
	float:none !important;
	margin-bottom:20px
}
.showSearchModal .searchForm
{
	position:relative;
	background:none;
	width:auto;
	padding:0;
	margin:0
}
.showSearchModal .searchForm #appendedInputButton
{
	width:88% !important
}
.widget.relatedDownloadPage .row-fluid li
{
	height:auto !important;
	margin-bottom:10px !important
}
.productDetails h1
{
	margin:0 !important;
	float:none !important;
	text-align:center
}
.rateUsDownload
{
	display:none
}
.ads336
{
	display:none
}
.marginTop14 .span5
{
	display:none
}

}


.listProgram
{
	margin:0
}
.listProgram li
{
	width:31.3%;
	float:left;
	list-style-type:none;
	padding:1%;
	height:150px;
	overflow:hidden;
	position:relative
}
.listProgram li .img
{
	width:20%;
	float:left
}
.listProgram li .details
{
	width:77%;
	float:left;
	margin-left:3%
}
.listProgram li .details .title
{
	font-size:1em;
	margin:0 0 5px 0;
	line-height:18px
}
.listProgram li .details .softDownloadList
{
	position:absolute;
	right:14px;
	bottom:10px;
	background:#9EAFC6;
	border:0;
	box-shadow:none;
	text-shadow:none;
	color:#FFF
}
.listProgram li .details .softDownloadList:hover
{
	background:#989EA7
}
.listProgram li:nth-child(odd)
{
	background:#F4F6F9
}
.important
{
	margin:0;
	background:#2C5082;
	color:#FFF;
	padding-left:20px;
	font-size:1.2em;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px
}
	#fb-root
{
	display:none
}
.fb_iframe_widget,.fb_iframe_widget span,.fb_iframe_widget span iframe[style]
{
	width:100% !important
}
.sortDownload
{
	float:right;
	margin-right:6px;
	font-size:0.6em;
	text-transform:uppercase;
	color:#72B7DA
}
.sortDownload:hover
{
	color:#009BE9;
	text-decoration:none
}
.input-append
{
	width:60%;
	display:block;
	background:#2C5082;
	border-radius:5px;
	margin:15px 0 0 45px;
	padding:12px;
	text-align:center
}
.input-append input
{
	width:80%
}
.social
{
	margin:5px 0 0 0;
	float:right
}
.social li
{
	margin-left:5px;
	float:left;
	display:block
}
.social li a
{
	background:url(/img/toggle/layout/social.png) no-repeat top left;
	width:25px;
	height:25px;
	display:block
}
.social li a.twitter
{
	background-position:0 -225px;
	width:25px;
	height:25px
}
.social li a.facebook
{
	background-position:0 0;
	width:25px;
	height:25px
}
.social li a.rss
{
	background-position:0 -150px;
	width:25px;
	height:25px
}
.social li a.google
{
	background-position:0 -75px;
	width:25px;
	height:25px
}
.social li a.youtube
{
	background-position:0 -300px;
	width:25px;
	height:25px
}
.language
{
	margin:5px
}
.language .btn.dropdown-toggle
{
	border:0;
	background:none;
	box-shadow:none;
	text-shadow:none;
	color:white
}
.language .dropdown-menu
{
	border-radius:0
}
.language .btn-group.open .btn.dropdown-toggle
{
	background:none
}
.flag
{
	width:16px;
	height:11px;
	background:url(/img/toggle/layout/flags.png) no-repeat;
	float:left;
	margin:4px 5px 0 0;
	display:block
}
.flag.zh
{
	background-position:-16px 0
}
.flag.de
{
	background-position:-32px 0
}
.flag.da
{
	background-position:-48px 0
}
.flag.es
{
	background-position:-64px 0
}
.flag.fi
{
	background-position:0 -11px
}
.flag.fr
{
	background-position:-16px -11px
}
.flag.en
{
	background-position:-32px -11px
}
.flag.el
{
	background-position:-48px -11px
}
.flag.it
{
	background-position:-64px -11px
}
.flag.ja
{
	background-position:0 -22px
}
.flag.ko
{
	background-position:-16px -22px
}
.flag.nl
{
	background-position:-32px -22px
}
.flag.no
{
	background-position:-48px -22px
}
.flag.pl
{
	background-position:-64px -22px
}
.flag.pt
{
	background-position:0 -33px
}
.flag.ru
{
	background-position:-16px -33px
}
.flag.ar
{
	background-position:-32px -33px
}
.flag.sv
{
	background-position:-48px -33px
}
.cf:before,.cf:after
{
	content:"";
	display:table
}
.cf:after
{
	clear:both
}
.cf
{
	zoom:1
}
.form-wrapper
{
	width:450px;
	padding:15px;
	float:right;
	background:#CFCFCF;
	border-radius:10px;
	box-shadow:0 1px 1px rgba(0,0,0,0.4) inset,0 1px 0 rgba(255,255,255,0.2)
}
.form-wrapper input
{
	width:330px;
	height:20px;
	padding:10px 5px;
	float:left;
	border:0;
	background:#eee;
	border-radius:3px 0 0 3px;
	margin:0
}
.form-wrapper input:focus
{
	outline:0;
	background:#fff;
	box-shadow:0 0 2px rgba(0,0,0,0.8) inset
}
.form-wrapper input::-webkit-input-placeholder
{
	color:#999;
	font-weight:normal;
	font-style:italic
}
.form-wrapper input:-moz-placeholder
{
	color:#999;
	font-weight:normal;
	font-style:italic
}
.form-wrapper input:-ms-input-placeholder
{
	color:#999;
	font-weight:normal;
	font-style:italic
}
.form-wrapper button
{
	overflow:visible;
	position:relative;
	float:right;
	border:0;
	padding:0;
	cursor:pointer;
	height:40px;
	width:110px;
	color:#fff;
	text-transform:uppercase;
	background:#2C5082;
	border-radius:0 3px 3px 0;
	text-shadow:0 -1px 0 rgba(0,0,0,0.3)
}
.form-wrapper button:hover
{
	background:#4983D4
}
.form-wrapper button:active,.form-wrapper button:focus
{
	background:#4983D4;
	outline:0
}
.form-wrapper button:before
{
	content:'';
	position:absolute;
	border-width:8px 8px 8px 0;
	border-style:solid solid solid none;
	border-color:transparent #2C5082 transparent;
	top:12px;
	left:-6px
}
.form-wrapper button:hover:before
{
	border-right-color:#4983D4
}
.form-wrapper button:focus:before,.form-wrapper button:active:before
{
	border-right-color:#4983D4
}
.form-wrapper button::-moz-focus-inner
{
	border:0;
	padding:0
}
	input:focus:invalid:focus,textarea:focus:invalid:focus,select:focus:invalid:focus
{
	border-color:#4983D4;
	-webkit-box-shadow:0 0 6px #4983D4;
	-moz-box-shadow:0 0 6px #f8b9b7;
	box-shadow:0 0 6px #4983D4
}
	footer
{
	margin-top:50px
}
	footer .row
{
	padding-top:8px
}
	footer .copy
{
	color:white
}
	footer .terms li
{
	margin-right:15px
}
	footer .terms a
{
	color:white
}
.asideContent
{
	float:right;
	width:20%;
	margin:0 0 20px 20px
}
.productDetails
{
	background:#014A7E;
	color:#FFF;
	width:96%;
	padding:2%;
	margin-bottom:3%;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px
}
.productDetails h1
{
	margin:0;
	font-size:1.8em
}
.productDetails p
{
	margin:0
}
	article.content h2,article.content h3
{
	font-size:1.25em;
	line-height:23px;
	border-bottom:1px solid #C4C4C4;
	width:auto;
	display:block;
	overflow:hidden;
	color:#7C7C7C
}
	article.content p
{
	color:#6E6D6D;
	text-align:justify
}
	article.content .screenshot
{
	width:35%;
	float:left;
	margin:0 10px 10px 0
}
	article.content .blockquoteProduct
{
	border:0;
	color:#2C5082;
	font-size:1.8em;
	margin:20px 0
}
	article.content .blockquoteProduct i
{
	margin:0 5px
}
	article.content .contentArticle img
{
	text-align:center;
	display:block;
	margin:20px auto;
	width:60%
}
	article.content ul li.parent
{
	list-style-type:none
}
.btn-custom
{
	background-color:#1a4012 !important;
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#398f28", endColorstr="#193f11");
	background-image:-khtml-gradient(linear, left top, left bottom, from(#398f28), to(#193f11));
	background-image:-moz-linear-gradient(top, #398f28, #193f11);
	background-image:-ms-linear-gradient(top, #398f28, #193f11);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #398f28), color-stop(100%, #193f11));
	background-image:-webkit-linear-gradient(top, #398f28, #193f11);
	background-image:-o-linear-gradient(top, #398f28, #193f11);
	background-image:linear-gradient(#398f28,#193f11);
	border-color:#193f11 #193f11 #122c0c;
	color:#fff !important;
	text-shadow:0 -1px 0 rgba(0,0,0,0.33);
	-webkit-font-smoothing:antialiased
}
.btn.downloadBtn
{
	display:block;
	text-transform:uppercase;
	font-size:2em;
	clear:both;
	margin-top:20px;
	color:#FFF;
	background:#85B84C !important;
	text-shadow:none
}
.btn.downloadBtn:hover
{
	color:white !important;
	background:#80CA2D !important
}
.topButton
{
	display:inline !important;
	border-color:#547A29 !important
}
.downloadHeader
{
	margin-top:8px;
	width:100%;
	float:left
}
.downloadHeader .btn.downloadBtn.topButton
{
	float:left;
	margin:0
}
.share
{
	float:right;
	margin-top:5px
}
.downloadReady
{
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	background:#F5F5F5;
	padding:10px
}
.downloadReady h1
{
	color:#2c5082
}
.downloadReady .downloadLink
{
	background:#FFF;
	display:block;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	padding:15px 15px 15px 5px;
	font-size:2em
}
.downloadReady .downloadLink.aboutDownload
{
	color:#808080;
	font-size:1em;
	padding:5px;
	margin-top:5px
}
.downloadReady .downloadLink.aboutDownload p
{
	margin:0
}
.downloadReady .alternativeLink
{
	display:block;
	margin-top:5px;
	color:#7a7a7a
}
.aftDownloadDetail
{
	background:#F5F5F5;
	padding:10px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px
}
.aftDownloadDetail h1
{
	color:#2c5082
}
.aftDownloadDetail .descrShort
{
	color:#7a7a7a
}
.aftDownloadDetail .licenseComment
{
	background:white;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	padding:5px
}
.aftDownloadDetail .licenseComment p
{
	margin:0;
	color:#7a7a7a
}
.aftDownloadDetail .licenseComment p span
{
	text-transform:uppercase
}
.aftDownloadDetail a
{
	color:#333;
	text-transform:capitalize
}
.aftDownloadDetail a:hover
{
	color:#333;
	text-decoration:none
}
.ads728download
{
	margin-top:10px;
	text-align:center
}
.links
{
	margin-bottom:10px;
	padding:6px;
	background:#F5F5F5;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px
}
.links i
{
	margin-right:5px
}
.links a
{
	color:#1D7CAC
}
.links h2
{
	color:#2C5082;
	font-size:1.5em;
	display:inline;
	padding:5px
}
.links ul
{
	margin:0 0 10px 10px
}
.links ul li
{
	list-style-type:none;
	margin-right:10px
}
.links ul li a
{
	color:#2C5082
}
.links ul li a:hover
{
	text-decoration:none
}
.links ul li i
{
	color:#2C5082
}
.links .downloadLink.aboutDownload
{
	color:#808080;
	font-size:.9em;
	background:white;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	padding:5px;
	margin-top:5px
}
.links .downloadLink.aboutDownload p
{
	margin:0
}
.rateUsDownload
{
	margin:0 0 20px 0
}
.rateUsDownload h2
{
	font-size:1.2em;
	margin:0;
	color:#6DA14C
}
.widget.otherVersions h2
{
	font-size:1.25em;
	color:#2C5082;
	margin:0
}
.formContact
{
	background-color:#F5F5F5;
	padding:15px;
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	-ms-border-radius:12px;
	-o-border-radius:12px;
	border-radius:12px
}
.formContact h2
{
	border-bottom:1px solid #BBB;
	margin-bottom:26px;
	color:#807F7F
}
.formContact .left-form
{
	width:18%;
	float:left;
	text-transform:uppercase
}
.formContact .right-form
{
	width:70%;
	float:left
}
.formContact .option
{
	margin-top:10px
}
.formContact textarea
{
	width:70%;
	height:120px
}
.formContact .btn-link
{
	color:#444;
	text-transform:uppercase
}
.formContact .btn-link:hover
{
	text-decoration:none
}
.staticTpl
{
	border:1px solid #EBEBEB;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px
}
.staticTpl table
{
	display:none
}
.staticTpl h2
{
	color:#929292
}
.alert.alert-box
{
	display:none;
	clear:both
}
	#contact>div
{
	clear:both
}
.listBtn
{
	float:right;
	text-transform:uppercase;
	font-size:1em;
	clear:both;
	margin-top:20px;
	color:#FFF;
	background:#85B84C !important;
	text-shadow:none
}
.listBtn:hover
{
	color:white !important;
	background:#80CA2D !important
}
.listCategories li
{
	width:47% !important;
	background:none !important;
	height:206px;
	border-bottom:1px solid #E2E2E2
}
.listCategories li .articleTitle
{
	float:left;
	width:75%;
	padding-left:10px
}
.listCategories li .articleTitle h1
{
	font-size:1.5em;
	line-height:24px
}
.listCategories li .articleImg
{
	float:left;
	width:20%
}
.listCategories li .listArticleDate
{
	float:left;
	margin-left:12px;
	color:#808080
}
.listCategories li:nth-child(odd)
{
	border-right:1px solid #E2E2E2
}
.categoryContent img
{
	float:none !important
}
.authorArticle
{
	float:right;
	margin:0;
	background:#EDEDED;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px
}
.authorArticle a:hover
{
	text-decoration:none
}
.authorArticle span
{
	color:#8A8A8A
}
.authorArticle img
{
	margin:0 !important
}
.dateArticle
{
	float:left
}

